{
  "_args": [
    [
      {
        "raw": "cordova-plugin-whitelist@1",
        "scope": null,
        "escapedName": "cordova-plugin-whitelist",
        "name": "cordova-plugin-whitelist",
        "rawSpec": "1",
        "spec": ">=1.0.0 <2.0.0",
        "type": "range"
      },
      "/Users/markcupitt/git/mybees-mobile/space.mybees.bees"
    ]
  ],
  "_from": "cordova-plugin-whitelist@>=1.0.0 <2.0.0",
  "_id": "cordova-plugin-whitelist@1.3.2",
  "_inCache": true,
  "_location": "/cordova-plugin-whitelist",
  "_nodeVersion": "6.6.0",
  "_npmOperationalInternal": {
    "host": "packages-18-east.internal.npmjs.com",
    "tmp": "tmp/cordova-plugin-whitelist-1.3.2.tgz_1488934526149_0.2759723379276693"
  },
  "_npmUser": {
    "name": "stevegill",
    "email": "stevengill97@gmail.com"
  },
  "_npmVersion": "4.1.1",
  "_phantomChildren": {},
  "_requested": {
    "raw": "cordova-plugin-whitelist@1",
    "scope": null,
    "escapedName": "cordova-plugin-whitelist",
    "name": "cordova-plugin-whitelist",
    "rawSpec": "1",
    "spec": ">=1.0.0 <2.0.0",
    "type": "range"
  },
  "_requiredBy": [
    "#USER",
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/cordova-plugin-whitelist/-/cordova-plugin-whitelist-1.3.2.tgz",
  "_shasum": "5b6335feb9f5301f3c013b9096cb8885bdbd5076",
  "_shrinkwrap": null,
  "_spec": "cordova-plugin-whitelist@1",
  "_where": "/Users/markcupitt/git/mybees-mobile/space.mybees.bees",
  "author": {
    "name": "Apache Software Foundation"
  },
  "bugs": {
    "url": "https://github.com/apache/cordova-plugin-whitelist/issues"
  },
  "cordova": {
    "platforms": [
      "android"
    ]
  },
  "dependencies": {},
  "description": "Cordova Whitelist Plugin",
  "devDependencies": {},
  "directories": {},
  "dist": {
    "shasum": "5b6335feb9f5301f3c013b9096cb8885bdbd5076",
    "tarball": "https://registry.npmjs.org/cordova-plugin-whitelist/-/cordova-plugin-whitelist-1.3.2.tgz"
  },
  "engines": {
    "cordovaDependencies": {
      "0.0.0": {
        "cordova-android": ">=4.0.0"
      },
      "2.0.0": {
        "cordova": ">100"
      }
    }
  },
  "homepage": "https://github.com/apache/cordova-plugin-whitelist#readme",
  "keywords": [
    "cordova",
    "whitelist",
    "ecosystem:cordova",
    "cordova-android"
  ],
  "license": "Apache-2.0",
  "maintainers": [
    {
      "name": "bowserj",
      "email": "bowserj@apache.org"
    },
    {
      "name": "csantanapr",
      "email": "csantana23@gmail.com"
    },
    {
      "name": "filmaj",
      "email": "maj.fil@gmail.com"
    },
    {
      "name": "purplecabbage",
      "email": "purplecabbage@gmail.com"
    },
    {
      "name": "shazron",
      "email": "shazron@gmail.com"
    },
    {
      "name": "stevegill",
      "email": "stevengill97@gmail.com"
    }
  ],
  "name": "cordova-plugin-whitelist",
  "optionalDependencies": {},
  "readme": "ERROR: No README data found!",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/apache/cordova-plugin-whitelist.git"
  },
  "version": "1.3.2"
}
